Description

Dear Officers,
I am not an expert in sampling weight. Please correct me if | am wrong. Thanks.
I am looking at the technical details of weighting adjustments. In the user guide (2018 version) p76 3.3.3.2, it says

"In the model for proxy and main interviews, covariates were taken from the Wave (n-1) proxy interview (or the equivalent items from
the main interview), household grid and household questionnaire."

| suppose that the covariates should be some variables from the files. Could you please provide more info about this? For example,
what covariates are taken into account, and why these covariates are selected?

Many thanks.

Louise

History

#1 - 09/18/2019 11:02 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 09/18/2019 01:52 PM - Olena Kaminska

Louise,

| assume you are interested in a more general question on the covariates that are used in a specific weight. Please be aware that a weight in wave n
is a composite of models, starting from wave 1, and going through all the models between wave 1 and wave n - one or two (sometimes more) models
usually per wave. The largest nonresponse has happened in wave 1 and a household level (so this would be the biggest percentage of the total
nonresponse that you are interested in). We used a number of different predictors at wave 1 - notably they diffed for England, Wales and Scotland as
the predictors were taken from Census and other available geo-linked statistics. After this we use predictors from questionnaires at each wave as
described in the technical report. In the models we try to include as many predictors as possible as long as they are available for all the relevant
population (so not those that are asked to a subpopulation only). We avoid multicolliniarity. We then use a statistical approach to selecting predictors
that actually are used in a model: we use a backward stepwise logistic regression with p=0.01 or p=0.05 depending on the total sample size in the
model. This means that only variables that add to the prediction of nonresponse are used in the model.

We are aware of the interest in the specific predictors in our models. But unfortunately because of the size of the task and the number of such models
we are unable to provide a full guide to the predictors used in the models yet.

| hope this helps but please do not hesitate to ask me further questions,
Olena

#3 - 09/20/2019 10:06 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Olena Kaminska to Louise Luo

- % Done changed from 10 to 60

04/09/2024 12




#4 - 10/04/2019 05:27 PM - Louise Luo

Dear Olena,
Thank you very much for your reply. It is a very professional answer.

I am not sure if you are familiar with BHPS. Its user manual (vol. a) suggests some variables that are used for non-respondent adjustment across
waves:

"Whether moved from the previous wave address; individual characteristics such as age, sex, employment status, income total and composition,
race, level of organisational membership, educational qualifications, etc. and household characteristics such are region, tenure, number of cars and
ownership of consumer durables” (for details see A5-9)

| was wondering if UKHLS uses the similar techniques as well.

Many thanks for your time. Sorry for bothering you.

Louise

#5 - 08/15/2022 03:01 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Louise Luo)

- % Done changed from 60 to 100

04/09/2024 22
